// Copyright (c) 2023 Codemongous LLC. All Rights Reserved.

#pragma once

#include "Styling/SlateStyle.h"

class FSourcifyGraphStyle
	: public FSlateStyleSet
{
public:
	static FName StyleName;

	/** Access the singleton instance for this style set */
	static FSourcifyGraphStyle& Get();

private:

	FSourcifyGraphStyle();
	~FSourcifyGraphStyle();
};
